body {
  margin: 20px 20px 20px 20px;
  background-image: url("./img/Football.jpeg");

  opacity: 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Lato", sans-serif;
}
.navbar {
  background-color: #16050585;
  border-radius: 20px;
}
img {
  height: 140px;
  border-radius: 10px;
}

.navbar .oldtrophy :first-child {
  height: 100px;
  align-items: center;
}
.navbar .newtrophy :first-child {
  height: 110px;
  align-items: center;
}

.title-arrangement {
  font-family: "Bungee Spice", cursive;

  margin: 0px auto;
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 5px;
  text-shadow: 2px 3px 7px rgb(202, 241, 31), 0 1px 1px rgb(206, 196, 56);
}

.title-arrangement img {
  height: 32px;
  margin: 0px 0px 5px -5px;
}

.players-by-year-footer {
  font-size: 15px;
  text-decoration: none;
}
#goToTopBtn {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 5px;
  z-index: 99;
  font-size: 13px;
  border: none;
  outline: none;
  background-color: rgb(3 3 4 / 81%);

  color: rgb(255, 255, 255);
  cursor: pointer;
  padding: 10px;
  border-radius: 50px;
}
#goToTopBtn:hover {
  background-color: rgb(92, 99, 100);
}

#players {
  align-items: center;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
  padding: 10px;
  border-radius: 10px;
}
#players div {
  background-color: rgb(3 3 4 / 81%);
  text-align: center;
  padding: 20px 0;
  font-size: 20px;
  border-radius: 10px;
  letter-spacing: 5px;

  color: white;
  border: 3px solid white;
  cursor: pointer;
}

#players div:hover {
  background-color: rgb(92, 99, 100);
}
.rightFooter,
.leftFooter {
  color: black;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  display: flex;
  text-align: center;
  align-items: center;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 2px solid rgb(0, 0, 0);
  width: 80%; /* Could be more or less, depending on screen size */
  text-align: center;
}

/* The Close Button */
.close {
  color: rgb(3, 3, 3);
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 20px;
  font-weight: bold;
}
a:link {
  text-decoration: none !important;
  color: aliceblue;
}
.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
#mtitle {
  padding: 20px;
  font-size: 30px;
  font-weight: 600;
  display: flex;
  font-style: oblique;
  text-align: center;
  justify-content: center;
}
#mdescription {
  line-height: 1.6;
}
/* ball spin */
.title-arrangement img:hover {
  animation-name: spin;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* --------MEDIA QUERIES---------- */

@media only screen and (max-width: 768px) {
  .top {
    width: 100%;
  }

  .title-arrangement {
    font-family: "Bungee Spice", cursive;
    width: 120%;
    font-size: 20px;
  }
  .title-arrangement img {
    height: 15px;
    margin: 0px 0px 5px -5px;
  }

  .row .newtrophy :first-child {
    height: 60px;
  }

  .row .oldtrophy :first-child {
    height: 55px;
    align-items: center;
  }

  .main {
    width: 85%;
    margin: auto;
  }
  #players {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
  #goToTopBtn {
    display: none;
    position: fixed;
    bottom: 25px;
    z-index: 4;
    font-size: 10px;
    border: none;
    background-color: rgb(3 3 4 / 50%);
    color: rgb(255, 255, 255);
    cursor: pointer;
    padding: 10px;
    border-radius: 50px;
  }
  .modal-content {
    display: flex;
    background-color: #dddbdb;
    margin: 12% auto;
    border: 1px solid #f8f9fa;
    width: 77%;
    text-align: center;
    align-items: center;
  }
  #mtitle {
    font-size: 20px;
    font-weight: 900;
    font-style: oblique;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
  }
  #mdescription {
    font-size: 15px;
    line-height: 1.6;
    text-align: justify;
  }
  .bottom {
    font-size: 10px;
    align-items: center;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
  #players {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
}
.heroes-by-year,
.quiz-arrangement,
.heroes-by-match {
  margin: 40px auto;
  font-size: 30px;
  font-weight: bold;
  color: rgb(23, 23, 22);
  text-align: center;
  letter-spacing: 5px;
  text-shadow: 2px 3px 7px rgb(255, 239, 19), 0 4px 1px rgb(223, 210, 210);
}

.heroes-by-year-footer {
  font-size: 15px;
  text-decoration: none;
}
